body {
	background-color: #fff;
	padding-top: 0px;
}

	.wrapper  { 
	margin-top: 5%; 
	border: 2px solid #cecece;
	max-width: 100%;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 3%;
	padding-right: auto;
	}

	a:hover { text-decoration: underline; color: #f00; padding-top: 3%; }
	
	.heading {
	display: block;
	margin-top: 3%;
	margin-bottom: 0.5%;
	}
  
  .heading h1 {
	font-family: 'Rancho', cursive;
	float: left;
	font-size: 60px;
	font-weight: 300;
	line-height: 1.0em;
	text-shadow: 2px 4px 3px rgba(150,0,0,0.4);
	color: #656cfa;
	margin-top: 4.0%;
	margin-left: 0.5%;
		
}

	h1 {
	font-family: open sans;
	font-size: 3.4em;
	font-weight:500;
	color: #000;
	}

	h2 {
	font-family: open sans;
	font-size: 2.8em;
	font-weight: 500;
	color: #000;
	}
	
	h3 {
	font-family: open sans;
	font-size: 2.3em;
	font-weight: 500;
	color: #000;
	}
	
	h4 {
	font-family: open sans;
	font-size: 1.6em;
	font-weight: 300;
	line-height:1.5;
	color: #000;
	}
	
	h5 {
	font-family: open sans;
	font-size: 1.6em;
	font-weight: 300;
	line-height: 1.5;
	color: #000;
	}
	
	h6 {
	font-family: open sans;
	font-weight: 200;
	font-size: 1.2em;
	text-align: left;
	line-height: 1.5em;
	color: #000;
	}
	
	.heading h2 {
		font-size: 1.5em;
		font-weight: 500;
		line-height: 1.0em;
		color: #00f;
		float: left;
		margin-top: -2.8%;
		margin-left: 9%;
						}
	a:link {
	color: #00f;
	background-color: transparent;
	text-decoration: none;
	}

	a:hover {
	color: red;
	background-color: transparent;
	}


	/** text colour and alignment **/
	
	.textcolor_black  { color: #000; }
	.textcolor_blue  { color: #00f; }
	.textcolor_blue_dark  { color: #0000aa; }
	.textcolor_blue_light  { color: #858BDD;}
	.textcolor_red  { color: #f00; }
	.textcolor_white  { color: #fff; }
	.textcolor_green  { color: #33ff00; }
	.textcolor_green-dark  { color: #33aa00;}
	.textcolor_yellow  { color: #ff0; }
	
	.text-space-up {  margin-top: -10px; }
	.text-space-up3 {  margin-top: -3px; }
	.text-space-up1 {  margin-top: -1px;}
	.text-space-in {  margin-left: 5%;}
	.text-space-in15 {  margin-left: 15%;}
	.text-space-out {  margin-left: -1%;}
	.text-align-left {float: left;}
	.text-align-right {float: right;}
	.text-align-left {float: left;}
	.text-align-center {text-align: center;}
	.text-align-justify {text-align: justify;}
	
	
/** image alignment **/

	.align-right { float:right; margin: 0 15px 15px 10px; }
	.align-left { float:left; margin-left: 80px; }
	.align-center {  margin-top: 0px; margin-bottom: 0px; margin-left: auto; margin-right: auto;}
	.align-center-rhcol { padding-left: 5%; padding-right: 2%;}
	.align-justifyleft { float:left; margin-left: 25%;  margin-top: 0px; }
	.align-justifyright { float:right; margin-right: 20px; margin-top: 10px; }
	.align-line-center { float:left; margin-left: 6%; margin-bottom: 0%;}
	.frames { padding: 0px; border: 3px solid #cecece; }
	.align-down {  margin-top: 14%; }
	.header-align-left { float:left; margin-left: 0%; margin-top: -2%;}
	.align-center-rhcol {  margin-bottom: 3.5%; margin-left: 5%; margin-right: 0%;}
	.align-logo ( float:left; margin-left: 80px;)
	.align-logo2 {  margin-left: auto; margin-right: auto; margin-top: 0px; margin-bottom: 10px;}
	
	
	
	
	#image-block { 
	display: inline-block;
    width:100%;
	padding-left: 0px;
	padding-top: 10px;
	}
	
	figure {
    display: inline-block;
    margin: 0px; /* adjust as needed */
	}
	figure img {
    vertical-align: top;
	}
	figure figcaption {
    text-align: center; padding-left: 40px;
	}
	
	
	
	img {
          display: block;
          height: auto;
          max-width: 100%;
   }
   
	.img-responsive-main {
		display: block;
		max-width: 100%;
		height: auto;
		padding-left: 20%;
		padding-right: 20%;
		}
		
	.img-responsive-pics {
	
		
		max-width: 100%;
		margin-left: 1%;
	
		max-width: 100%;
		height: auto;
		padding-left: 2%;
		padding-right: 2%;
		}	
		
	 /** END image alignment **/
	 
	  /** Navigation stuff **/
	  
	.nav  {
	display: block;
	}
			
	.navbar-default {
    display: block; 
	max-width: 100%;
	background-color: #fff;/** gen bg color **/
	margin-right: 10px;
	padding: 5px 0 5px 0;
	border-top: 0px solid #3333cc;
	border-bottom: 0px solid #3333cc;
	} 	
	
	@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
  
	.nav > li > a {
		color: #00f;
		font-family: open sans;
		font-weight: 500;
		font-size: 1.65em;
		padding-left: 0px;
		padding-right: 20px;
	}

	.nav-button {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.3em;
	color: #00f;
	margin-left: 0%;
	border: 1px solid #00f;
	padding-left: 0px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 7px;
	border-radius: 5px;
	}	
	
	.navbar-toggle {
		clear: both;
		background-color: #e9e7e7;
		border: 0px solid transparent;
		margin-left: 0%;
		margin-right: 10%;
	}
	
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: #fff;
	}

	.dropdown:hover .dropdown-menu {
		display: block;
	}
	
	.dropdown-menu > li > a {
		color: #00f;
		background-color: #fff;
}
	.dropdown-menu  {
		background-color: #e9e7e7;
		color: #00f;
		border: 2px solid #00f;
		border: 2px solid rgba(0, 0, 255, .15);
	}
	
	.dropdown-menu a {
		background-color: #e9e7e7;
		color: #00f;
		border: 0px solid #00f;
		border: 0px solid rgba(0, 0, 255, .15);
	}

	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		color: #ff3366;
		text-decoration: none;
		background-color: #e9e7e7;
	}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
			color: #ff3366;
			background-color: transparent;
	}

		.navbar-default .navbar-nav > li > a {
			color: #656cfa;
		}

	/** End Navigation stuff **/

	.main-content  {
	margin-top: 2%; 
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5%;
	border: 0px solid #cecece;
	border-radius: 3px;
	padding: 10px 5% 10px 5%;
	background-color: #fff;}	
	
	.main-content-border  {
	margin-top: 2%; 
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5%;
	border: 2px solid #cecece;
	border-radius: 3px;
	padding: 2% 5% 5% 2%;
	background-color: #fff;}	
	
	
	.main-content-cobwebs  {
	max-width: 70%;
	margin-top: 1%; 
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3%;
	padding-top: 3%;
	padding-left: 3%;
	padding-bottom: 3%;
	padding-right: 3%;
	border: 1px solid #0000ff;
	border-radius: 3px;
	background-color: #fff;
			}	
		
	.main-content-blog  {
	margin-top: 8.5%; 
	margin-bottom: 1.5%;
	margin-left: 0%;
	margin-right: 5%;
	border: 2px solid #cecece;
	border-radius: 3px;
	padding: 10px 20px 10px 20px;
	background-color: #fff;}
	
	.main-content-single-page  {
	margin-top: 0%; 
	margin-bottom: 1.5%;
	margin-left: 0%;
	margin-right: 5%;
	border: 1px solid #00f;
	border-radius: 3px;
	padding-top: 0%;
	background-color: #eee;}
	
	.main-content-gallery  {
	margin-top: 2%; 
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5%;
	border: 2px solid #f00;
	border-radius: 3px;
	padding-top: 0%;
	padding-left: 2%;
	padding-right: 2%;
	background-color: #fff
	height: 500px;
	}
	
	#main-content-images  {
	margin-top: 2%; 
	margin-left: 0%;
	margin-bottom: 0%;
	border: 2px solid #0000ff;
	border-radius: 3px;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 60px; padding-right: auto;
	background-color: #F8F6F6;}	
	
	#main-content h1  {
    font-size: 2.6em;
	padding-top: 0%;
	margin-bottom: 0%;
	padding-left: 10%;
	padding-right: 10%;
    color: #000;
    text-shadow: 0 1px 0 rgba(233, 233, 233, .7);
	}
	
	#main-content h2  {
    font-size: 1.6em;
	padding-top: 0%;
	margin-bottom: 0%;
	padding-left: 10%;
	padding-right: 10%;
    color: #000;
    text-shadow: 0 1px 0 rgba(233, 233, 233, .7);
	}
	
	main-content h2  a {
	text-align: center;
    font-size: 1.7em;
	padding-left: 2%;
	padding-right: 2%;
    color: #f00;
	padding-bottom: 0%;
	margin: 0;	}
	
	#main-content h3  {
	text-align: center;
    font-size: 1.35em;
	color: #000;
	padding-left: 2%;
	margin-top: 0%;
    padding-right: 2%;
	padding-bottom: 1%;
	}
	
	#main-content h4  {
	text-align: center;
    font-size: 1.3em;
	color: #004;
	padding-left: 2%;
	margin-top: 0%;
    padding-right: 2%;
	padding-bottom: 0%;
	}
	
	
			
	#main-content-blog h3  {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.3em;
	color: #00f;
	padding-right: 1%;
	padding-left: 1%;
	text-align: center;
	margin-top: 0%;
	margin-bottom: -1%;
			}			
	
	.btn {
		margin-left: 20%;
	}
	
			
/** my added CSS **/


	/**h2 {
	text-align: center;
    font-size: 1.6em;
	padding-left: 2%;
	padding-right: 2%;
    color: #000;
	padding-bottom: 0%;
	margin: 0;	}**/
	
	.text-block { 	
	display: block; 
	background-color: #fabf8f;
	border: 2px solid #00f;
	margin-left: 8%; margin-right: 8%;
	padding-left: 25px; padding-right: 25px;
	padding-top: 30px: padding-bottom: 10px;
	}
		
	.normal {
	font-family: open sans;
	font-weight: 300;
	font-size: 1.15em;
	text-align: justify;
	line-height: 1.6em;
	color: #000;
	margin-left: 0%;
	padding-top: 0%;
	padding-left: 8%;
	padding-right: 8%;
	padding-bottom: 0%;
	}
	
	.normal-left-align {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.25em;
	text-align: left;
	color: #000;
	line-height: 1.3em;
	padding-left: 25%;
	}	
	.normal-italic {
	font-family: open sans;
	font-style: italic;
	font-weight: 400;
	font-size: 1.1em;
	text-align: center;
	line-height: 1.6em;
	color: #000;
	padding-top: 0px;
	padding-left: 3%;
	padding-right: 3%;
	padding-bottom: 25px;
	}
	
	.normal a {
	text-decoration: none;
	color: #0000ff;
	}
	
	.normal-more {
	text-align: center;
	font-family: open sans;
	font-weight: 300;
	font-size: 1.3em;
	color:  #000;
	padding-top: 15px;
	padding-left: 10%;
	}
	
	.normal-bold {
	margin-left: 0%;
	font-family: open sans;
	font-weight: 600;
	font-size: 1.8em;
	color:  #000;
	text-align: center;
	padding-right: 9%;
	padding-left: 9%;
	}
	
	.normalspacein {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.15em;
	color: #000;
	margin-left: 27%;
	}
	
	.normalspacein a {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.05em;
	color: #000;
	padding-left: 20%;
	}
	
	.normal-rh-col-title {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.60em;
	text-align: center;
	color: #000;
	margin-left: 0%;
	padding-top: 0%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	}
	
	.normal-rh-col {
	font-family: open sans;
	font-weight: 400;
	font-size: 1.30em;
	text-align: center;
	color: #000;
	margin-left: 0%;
	padding-top: 0%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	}
	
	.normal-rh-col a {
	font-family: open sans;
	font-weight: 400;
	font-size: 0.95em;
	color: #00f;
	margin-left: 0%;
	padding-top: 0%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	}
	
	.normal-small {
	font-family: open sans;
	font-weight: 300;
	font-size: 1.0em;
	color: #000;
	text-align: left;
	padding-left: 8%;
	padding-right: 12%;
	}	
	
	.normalsmall a {
	text-decoration: none;
	color: #0000ff;
	}	
	
	.normalheader {
	font-size: 1.33em;
	font-weight: 300;
	line-height: 1.6em;
	color: #cc0099;
	padding-left: 3em;
	padding-right: 3em;
	text-align: center;
	margin-left: 2%;
	margin-bottom: 3%;
	}
	
	.normal-center {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.25em;
	text-align: center;
	color: #000;
	line-height: 1.3em;
	padding-left: 3em;
	padding-right: 3em;
	}	

	.normallarger {
	font-family: open sans;
	font-weight: 500;
	font-size: 1.40em;
	text-align: center;
	line-height: 1.3em;
	color: #000;
	margin-left: 8%;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 3%;
	padding-bottom: 0%;
	}
	
	.cta {
	font-family: open sans;
	font-weight: 300;
	font-size: 1.70em;
	color: #d40298;
	line-height: 1.3em;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: -1%;
	}
	
	
	
	.normalist {
	text-decoration: none;
	font-family: open sans;
	font-weight: 300;
	font-size: 1.6em;
	color: #000;
	text-align: left;
	margin-left: 30%;
	}
	
	.normalist-links {
	text-decoration: none;
	font-family: open sans;
	font-weight: 300;
	font-size: 1.5em;
	color: #000;
	text-align: left;
	margin-left: 30%;
	}
	.normallegal {
	font-family: open sans;
	font-weight: 300;
	font-size: 1.0em;
	color: #000;
	text-align: justify;
	padding-left: 3%;
	padding-right: 4%;
	padding-bottom: 4%;
	}
	
	#weather-style  {
	max-width: 100%;
	margin-left: -2%;
	
	}
	
	footer {
	border-top: 1px solid #00f;
    margin-top: 3%;
	margin-left: 0%;
	padding-top: 1.3%;
    padding-bottom: 1.3%;
	}
	.footer-text {
	text-align: center;
	font-family: open sans;
	font-weight: 500;
	font-size: 1.2em;
	color:  #000;
	padding-left: 0%;
	}
	
	 .footer-text a {
	text-decoration: none;
	color: #0000ff;
	}
	 
	.tablecontainer  {
		float: left;
		padding-left: 20px;
		height: auto;
		width: auto;
		border: 0px solid #0000ff;
				}
	 
	 
	 .cont-form { 
	max-width: 400px; 
	border: 1px solid #00f; 
	padding-top:25px; padding-bottom: 25px;
	padding-left: 5%; padding-right: 5%;
	margin-left: 28%; margin-right: 20%;
	margin-bottom: 25px;
	text-align: center;

}

.cont-table { 
	max-width: 400px; 
	border: 1px solid #00f; 
	padding-left: 5%; padding-right: 5%;
	margin-left: 28%; margin-right: 20%;
	margin-bottom: 25px;
}

.cont-map {
	max-width: 550px; 
	border: 0px solid #00f; 
	padding-left: 0%; padding-right: 0%;
	padding-top: 15px; padding-bottom: 15px;
	margin-left: 0%;
	margin-bottom: 25px;
	text-align: center;
}
	
	/** Carousel Stuff **/
	
	.carousel {
	position: relative;
	max-width: 80%;
	margin-left: 7%;
	margin-right: auto;
}

	.carousel-inner {
	position: relative;
	width: 90%;
	margin: auto;
	overflow: hidden;
}
	 
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
	display: block;
	max-width: 100%;
	height: auto;
	line-height: 1;
	margin-left: auto;
	margin-right: auto;
} 

	.item {
    display: none;
    position: relative;
    .transition(.9s ease-in-out left);
}


	.carousel-indicators li { display: none; }	
	
	.carousel{position:relative;margin-bottom:20px;line-height:1; height: 630px; padding-top: 3%;}

	.carousel.fade {
	opacity: 1;
}
	.carousel.fade .item {
	-moz-transition: opacity ease-in-out 1.2s;
	-o-transition: opacity ease-in-out 1.2s;
	-webkit-transition: opacity ease-in-out 1.2s;
	transition: opacity ease-in-out 1.2s;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	display:block !important;
	z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
	.carousel.fade .item.active {
	opacity: 1;
	-moz-transition: opacity ease-in-out 1.2s;
	-o-transition: opacity ease-in-out 1.2s;
	-webkit-transition: opacity ease-in-out 1.2s;
	transition: opacity ease-in-out 1.2s;
	z-index:2;
}
	